# Enqueue a new reporting data export job

Endpoint: POST /export/reporting_data/enqueue
Version: 2.14
Security: bearerAuth

## Header parameters:

  - `Intercom-Version` (string)
    Intercom API version.By default, it's equal to the version set in the app package.
    Enum: "1.0", "1.1", "1.2", "1.3", "1.4", "2.0", "2.1", "2.2", "2.3", "2.4", "2.5", "2.6", "2.7", "2.8", "2.9", "2.10", "2.11", "2.12", "2.13", "2.14", "Preview"

## Request fields (application/json):

  - `dataset_id` (string, required)
    Example: "conversation"

  - `attribute_ids` (array, required)
    Example: ["conversation_id","conversation_started_at"]

  - `start_time` (integer, required)
    Example: 1717490000

  - `end_time` (integer, required)
    Example: 1717510000

## Response 200 fields (application/json):

  - `job_identifier` (string)
    Example: "job1"

  - `status` (string)
    Example: "pending"

  - `download_url` (string)

  - `download_expires_at` (string)

## Response 400 fields (application/json):

  - `type` (string, required)
    The type is error.list
    Example: "error.list"

  - `request_id` (string,null)
    Example: "f93ecfa8-d08a-4325-8694-89aeb89c8f85"

  - `errors` (array, required)
    An array of one or more error objects

  - `errors.code` (string, required)
    A string indicating the kind of error, used to further qualify the HTTP response code
    Example: "unauthorized"

  - `errors.message` (string,null)
    Optional. Human readable description of the error.
    Example: "Access Token Invalid"

  - `errors.field` (string,null)
    Optional. Used to identify a particular field or query parameter that was in error.
    Example: "email"


